<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.casic</groupId>
        <artifactId>casic-smartcity</artifactId>
        <version>2.0.0.alpha</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <artifactId>casic-sluicewell</artifactId>
    <packaging>jar</packaging>
    <name>casic-sluicewell</name>
    <description>闸井产品-井管理子包</description>
    <dependencies>
        <!-- casic 基础包依赖-->
        <dependency>
            <groupId>com.casic</groupId>
            <artifactId>casic-core</artifactId>
            <version>${core.version}</version>
        </dependency>
        <dependency>
            <groupId>com.casic</groupId>
            <artifactId>casic-admin-support</artifactId>
            <version>${admin.version}</version>
        </dependency>
        <dependency>
            <groupId>com.casic</groupId>
            <artifactId>casic-export-support</artifactId>
            <version>${extension.version}</version>
        </dependency>
<!--        <dependency>-->
<!--            <groupId>com.casic</groupId>-->
<!--            <artifactId>casic-expands-office</artifactId>-->
<!--            <version>1.0.0.alpha</version>-->
<!--        </dependency>-->
        <dependency>
            <groupId>com.casic</groupId>
            <artifactId>casic-quartz</artifactId>
            <version>${pro.version}</version>
        </dependency>
        <dependency>
            <groupId>com.casic</groupId>
            <artifactId>casic-server-support</artifactId>
            <version>${pro.version}</version>
        </dependency>
        <!--spring boot依赖-->
<!--        <dependency>-->
<!--            <groupId>org.apache.httpcomponents</groupId>-->
<!--            <artifactId>httpclient</artifactId>-->
<!--        </dependency>-->
    </dependencies>
    <build>
        <resources>
            <resource>
                <directory>src/main/java</directory>
                <includes>
                    <include>**/*.xml</include>
                </includes>
            </resource>
        </resources>
    </build>
</project>